/* www.ambienceplants.co.nz + www.potsnplants.co.nz + Ambience  CSS Style Sheet

Stage 2 Review October 2006 in line with website repurpose and development. Author SHUNTdesign.com  

Stage 1 potsnplants.co.nz CSStyle sheet development November 2004
*/

/* Place multi line comments here 
// Place one line comments here
// Development SHUNTdesign.com
*/


body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	background-image: url(../images_site/061019_page_des_ver_1_0_r1_c1.gif);
	background-repeat: repeat-x;
}

td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px} 

p {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}

.bodytext10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.bodytext12 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.bodytext14 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.bodytext16 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px}

.footer_style {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #000000}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: underline}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: underline; font-size: 11px}

.hireheadersub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: oblique;
}
a.hireheadersub:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; background-color: #CCCCCC; font-style: oblique}
a.hireheadersub:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: oblique}
a.hireheadersub:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: oblique}
a.hireheadersub:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: underline; font-style: oblique}

.retailheadersub {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: oblique}
a.retailheadersub:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; background-color: #CCCCCC; font-style: oblique}
a.retailheadersub:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: oblique}
a.retailheadersub:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; font-style: oblique}
a.retailheadersub:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: underline; font-style: oblique}


.menunav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
a.menunav:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; background-color: #CCCCCC}
a.menunav:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
a.menunav:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
a.menunav:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: underline}

/*
====================== Start November 6th 2006. Add Link Style
*/
.LinkStyle20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

a.LinkStyle20:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 18px; background-color: #CCCCCC}
a.LinkStyle20:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
a.LinkStyle20:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px}
a.LinkStyle20:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; text-decoration: underline}

.LinkStyle18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

a.LinkStyle18:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 18px; background-color: #CCCCCC}
a.LinkStyle18:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
a.LinkStyle18:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px}
a.LinkStyle18:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; text-decoration: underline}

.LinkStyle16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

a.LinkStyle16:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 16px; background-color: #CCCCCC}
a.LinkStyle16:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
a.LinkStyle16:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px}
a.LinkStyle16:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; text-decoration: underline}

.LinkStyle14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

a.LinkStyle14:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; background-color: #CCCCCC}
a.LinkStyle14:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
a.LinkStyle14:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
a.LinkStyle14:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: underline}

/*
====================== END November 6th 2006. Add Link Style
*/


.displayheading22Serif {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; font-weight: 700; color: #330000; clip:   rect(   ); font-style: oblique}
.displayheading18Serif {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: #330000; text-decoration: none; font-style: oblique}
.displayheading16Serif {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-weight: 700; color: #330000; clip:   rect(   ); font-style: oblique}
.displayheading14Serif {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: 700; color: #330000; clip:   rect(   ); font-style: oblique}
.displayheading12Serif {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: 700; color: #330000; clip:   rect(   ); font-style: oblique}

.subheading22SanSerif {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: 700; color: #330000; clip:   rect(   ); font-style: oblique}
.subheading18SanSerif {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #330000; text-decoration: none}
.subheading16SanSerif {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 700; color: #330000; clip:   rect(   ); font-style: oblique}
.subheading14SanSerif {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 700; color: #330000; clip:   rect(   ); font-style: oblique}
.subheading12SanSerif {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 700; color: #330000; clip:   rect(   ); font-style: oblique}

.header20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
}


.header18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
}



.header16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
}


.header14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
}

.header12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
}

.header10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
}

.header9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
}

.header8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-style: normal;
}
